import React from 'react';
export default function StickyNoteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M226-172q-23 0-38.5-15.5T172-226v-508q0-23 15.5-38.5T226-788h508q23 0 38.5 15.5T788-734v392L618-172zm243-174h22v-246h123v-22H346v22h123zm134 152 163-163h-81q-34 0-58 24t-24 58z" })));
}
